<resources>
    <string name="app_name">TERAPLEX</string>
    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>
    <string name="nav_header_title">Android Studio</string>
    <string name="nav_header_subtitle">android.studio@android.com</string>
    <string name="nav_header_desc">Navigation header</string>
    <string name="SSH_IP">Navigation header</string>
    <string name="SSH_User">Navigation header</string>
    <string name="SSH_Password">Navigation header</string>
    <string name="SSH_Command">Navigation header</string>
    <string name="action_logout">LOGOUT</string>
    <string name="ssh_remote">SSH-REMOTE</string>

    //home
    <string name="Welcome_to_your_HOMEAUTOMATION_APP">WELCOME TO TERAPLEX</string>
    <string name="login_ipadresse">IP-ADDRESS</string>
    <string name="login_benutzername">USERNAME</string>
    <string name="login_passwort">PASSWORD</string>
    <string name="login">LOGIN</string>
    <string name="logout">LOGOUT</string>
    <string name="wlan">WLAN</string>
    <string name="kodi">KODI</string>
    <string name="aus">OFF</string>
    <string name="an">ON</string>
    <string name="please_login">PLEASE CONNECT TO YOUR SERVER</string>
    <string name="sie_sind_als_angemeldet">YOU ARE LOGGED IN ON {IP} AS {USERNAME}</string>
    <string name="felder_dürfen_nicht_leer_sein">INPUTFIELDS CANT BE EMPTY!</string>
    <string name="login_saved">LOGIN-DATA SAVED!</string>

    //konsole
    <string name="konsole">CONSOLE</string>
    <string name="button_send_command">SEND COMMAND</string>
    <string name="serverbefehle">SERVERCOMMANDS</string>
    <string name="reboot">REBOOT</string>
    <string name="shutdown">SHUTDOWN</string>

    //zeitgesteuerte kommandos
    <string name="zeitgesteuerte_kommandos">TIMED COMMANDS</string>
    <string name="befehl">COMMAND</string>
    <string name="send_timed_command">SET TIMED COMMAND</string>

    //settings
    <string name="farben">COLORS</string>
    <string name="hintergrund">BACKGROUND</string>
    <string name="button_hintergrund_wählen">"CHOOSE\nBACKGROUND"</string>
    <string name="sprache">LANGUAGE</string>
    <string name="einstellungen_zurücksetzen">RESET SETTINGS</string>
    <string name="button_zurücksetzen">RESET</string>
    <string name="themes">COLORSCHEME</string>
    <string name="red_blue">"RED\nBLUE"</string>
    <string name="green_yellow">"GREEN\nYELLOW"</string>
    <string name="orange_turquoise">"ORANGE\nTURQUOISE"</string>
    <string name="yellow_blue">"YELLOW\nBLUE"</string>
    <string name="pink_green">"PINK\nGREEN"</string>
    <string name="reset_app">RESET APP</string>
    <string name="are_you_sure_to_reset">ARE YOU SURE YOU WANT TO RESET THE APP AND DELETE ALL YOUR SETTINGS?</string>

    //credits
    <string name="version">TERAPLEX v1.1.1</string>
    <string name="licence">LICENCE</string>
    <string name="contact">CONTACT</string>
    <string name="appcode">APPCODE</string>
    <string name="team">TEAM</string>
    <string name="cooperation">IN COOPERATION WITH</string>

    <string name="menu_home">HOME</string>
    <string name="menu_konsole">CONSOLE</string>
    <string name="menu_kueche">KITCHEN</string>
    <string name="menu_zeitsteuerung">TIME-CONTROL</string>
    <string name="menu_schlafzimmer">BEDROOM</string>
    <string name="menu_flur">HALL</string>
    <string name="menu_küche">KITCHEN</string>

    <string name="menu_einstellungen">SETTINGS</string>
    <string name="menu_frage">QUESTION</string>
    <string name="menu_über">ÜBER</string>
    <string name="menu_logout">LOGOUT</string>
    <string name="menu_sprache">LANGUAGE</string>
    <string name="menu_schliessen">CLOSE</string>

    <string name="colorpicker">CHOOSE YOUR COLOR</string>
    <string name="ok">OK</string>

    <string-array name="theme_array">
        <item>RED</item>
        <item>GREEN</item>
        <item>BLUE</item>
        <item>Dark</item>
    </string-array>

    <string-array name="language_array">
        <item>GERMAN</item>
        <item>ENGLISH</item>
        <item>KLINGONISCH</item>
    </string-array>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>

</resources>